---
group:
  name: 'chaipangpang'
  description: ''
  projects:
  - name: 'convert-between-tfrecords-and-images'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'resnet_cifar'
    description: ''
    mirrorRelease: false
    topic: ''
  